﻿@charset "utf-8";
*{
	padding: 0;
	margin: 0;
}

html {
	-webkit-text-size-adjust: 100%;
/*
	user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-webkit-touch-callout: none;
*/
}
html,body{
	height:100%;

}
body{
	color:#000000;
}
body, p, div, article, img {
	margin: 0;
	padding:0;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

a {
	color: #2077ED;
	text-decoration: none;
}

li { list-style: none; }
img { vertical-align: bottom; }

.comingSoon{
	padding: 24px 10px 16px;
	/* height:400px; */
}

.comingSoon .past_txt{
	margin: 16px 0 12px;
	text-align: left;
	color: #003475;
	font-weight: bold;
	font-size: 1.4em;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	/* margin-left: 20px; */
	margin-bottom: 8px;
	border: 1px solid #c2f7fe;
	border-width: 2px 0;
}

.comingSoon .past_logo {
	width: 100%;
	/* max-width: 1300px; */
	margin: 0 auto;
	margin-top: 0px;
	text-align: center;
	padding: 8px 0;
}
.comingSoon .past_logo li {
	width: 32%;
	display: inline-block;
	vertical-align: middle;
}
.comingSoon .past_logo li.past {
	width: 9%;
	padding-right: 2%;
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.comingSoon .past_logo li.past img {
	max-width: 150px;
}
.comingSoon .past_logo li a {
	display: block;
	width: 100%;
	padding: 0 8%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.comingSoon .past_logo li img {
	width: 100%;
}

#pageTop a {
	position: fixed;
	display: block;
	bottom: 20px;
	right: 10px;
	z-index:100;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	background: url(../images/btn_lineuptop.png), rgba(1,188,241,0.85);
	background-repeat: no-repeat no-repeat;
	background-position: center center, left top;
	background-size: 100% auto, auto auto;
	}

/*======================================================

 WRAPPER / GLOVAL MENU

======================================================*/
#wrapper{
	position:relative;
	z-index:10;
	width:100%;
	background:#FFFFFF;
	overflow: hidden;
}

#wrapperInner{
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
    transition:transform 0.2s ease-in-out;
	height: 100%;
}

#closeArea{
	position: absolute;
	width: 50%;
	height: 100%;
	left: 0;
/*	left: 0;*/
	z-index: 1000;
}

#wrapper .menu{
	position:absolute;
	top:0;
	right: 0;
	/*	left:0;*/
	width:45px;
	height: 48px;
	text-align:center;
	cursor:pointer;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
	transition:transform 0.2s ease-in-out;
	background:url("../images/btn_nav.png") 50% 50% no-repeat;
	background-size:cover;
	z-index:10;
	/* border-left:1px solid rgba(0,0,0,.2); */
}
#wrapper .menu.open{
	background:url("../images/btn_close.png") 50% 50% no-repeat;
	background-size:cover;
}
.open-slideMenu{
    -webkit-transform:translate(-80%, 0px);
    transform: translate(-80%, 0px);

/*    -webkit-transform:translate(80%, 0px);
    transform: translate(80%, 0px)*/
}
.close-slideMenu{
   right:0;
}
.slideMenu{
	position:absolute;
	width: 50%;
	height: 100%;
	right: -50%;
/*	left: -80%;*/
	background:#22C8FD;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition:-webkit-transform 0.2s ease-in-out;
    transition:transform 0.2s ease-in-out;
}
.slideMenu .slideClose{
	position:absolute;
	top:16px;
	right:10px;
	cursor:pointer;
}
.slideMenu .title{
	width:100%;
	height: 48px;
	line-height: 48px;
	margin:auto;
	/*	color:#FFFFFF;*/
	text-align: center;
	/*	padding:0 16px;*/
	border-bottom:1px solid #ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-indent: -9999px;
	background: url(../images/heading_menu.png) no-repeat center center,#75d9f5;
	background-size: 86px auto;
	-webkit-background-size: 86px auto;
}
.slideMenu li {
	border-bottom: 1px solid #85F0FE;
}
.slideMenu li a {
	display: block;
	padding: 5px 0;
}
.slideMenu li a img{
	width:100%;
}
.shadow{
	position:absolute;
	width:100%;
	height:20px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.20) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index:150;
}
/*======================================================

 HEADER

======================================================*/
#wrapper .header {
	position:relative;
}

/**/
#wrapper .header #globalNav{
	position:absolute;
	width:100%;
	height: 48px;
	top:0;
	left:0;
	background: #fff;
	/* color: #fff; */
	padding:0 0 0 16px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	z-index:100;
	border-bottom: 1px solid #39c8f1;
}
#wrapper .header #globalNav h1 {
	width: 100%;
	height: 48px;
	background: url(../images/sitename.png) 0 50% no-repeat;
	background-size: 204px;
	position: relative;
	z-index: 1;
	/*	width: 65%;
	margin: 0 auto;*/
}
#wrapper .header #globalNav h1 a {
	display: block;
	width: 210px;
	height: 48px;
	text-indent: -9999px;
	overflow: hidden;
}
#wrapper .header .topLogo {
	position:relative;
	width:100%;
	/* padding:0 0 16px; */
	background: #39c8f1;
	padding-top: 60px;
	/* min-height: 139px; */
}
#wrapper .header .topLogo h2 {
	width: 100%;
}
#wrapper ul.tipmenu {
	/* position:absolute; */
	/* bottom:0; */
	/* left:0; */
	display:table;
	width:100%;
	table-layout:fixed;
	z-index:50;
	border: 2px solid #6eecff;
	border-width: 2px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 62px;
	margin-bottom: 8px;
}
#wrapper ul.tipmenu li{
	display:table-cell;
	border-right: 1px solid #6eecff;
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#wrapper ul.tipmenu li:last-of-type{
	border-right: none;
}
#wrapper ul.tipmenu li img{
	width:100%;
	verticla-align:middle;
}
#wrapper ul.tipmenu li a{
	display:block;
	text-decoration:none;
	padding: 5px 8px;
	min-height: 57px;
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/*
#wrapper .header .shadow{
	top:43px;
	left:0;
}	
*/
/*======================================================

 MENU

======================================================*/
#wrapper .topmenu{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 16px 2px 16px;
	background: #39c8f1;
}
#wrapper .topmenu ul.tifmenu{
	display: table;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
#wrapper .topmenu ul.tifmenu li{
	display: table-cell;
	width: 25%;
	padding:0 2px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#wrapper .topmenu ul.tifmenu li a{
	display:block;
	/* background: #000; */
	text-align:center;
	padding: 11px 4px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius:3px;
	-webkit-border-radius: 3px;
	/* box-shadow:inset 0 1px 0 rgba(255,255,255,.3),inset 0 -1px 1px rgba(0,0,0,.15),0 3px 0 rgba(4,51,80,.8),0 4px 3px rgba(0,0,0,.3) */
	border: 1px solid #fff;
	min-height: 48px;
}
#wrapper .topmenu ul.tifmenu li a img{
	width:100%;
	vertical-align:middle;
}

#wrapper .topTIPlogo{
	width:100%;
	margin-top: 8px;
	margin-bottom: 8px;
}
#wrapper .topTIPlogo img{
	width: 33%;
	display: block;
	margin: 0 auto;
}


/*======================================================

 MAIN

======================================================*/
#wrapper .main {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}

/* main banneer */
#wrapper .main .mainbanner{
	width:100%;
	padding: 12px 8px 8px;
	box-sizing:border-box;
}
#wrapper .main .mainbanner a{
	width:100%;
	display:block;
}
#wrapper .main .mainbanner a img{
	width:100%;
	display:block;
}

/* youtube */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
  background: #000;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-wrapper {
	width: 100%;
  margin: 0 auto;
  margin-top: 12px;
  margin-bottom: 16px;
}

#wrapper .main .videoArea h3 {
	padding:8px 0;
	border-bottom:2px solid #85F0FE;
}

/* news */
#wrapper .main .newsArea h3 {
	padding:8px 0;
	border-bottom:2px solid #85F0FE;
}
#wrapper .main .newsArea#TIFnews h3 {
	padding-top:0;
}
#wrapper .main .newsArea h3 img {
	width: 100%;
	vertical-align:middle;
}

#wrapper .main .newsArea#TIPnews ul.box li,
#TIPnews_list .box li{
	width:100%;
}
#wrapper .main .newsArea#TIPnews ul.box li a, #TIPnews_list div.box li a{
	width:100%;
	padding: 16px;
	padding-right: 8px;
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
	vertical-align: text-top;
}

#wrapper .main .newsArea#TIPnews ul.box li .TIPimg,
#TIPnews_list .box li .TIPimg{
	width: 40%;
	position:relative;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
}
#wrapper .main .newsArea#TIPnews ul.box li .TIPimg img,
#TIPnews_list .box li .TIPimg img{
	width:100%;
	display: block;
}

#wrapper .main .newsArea#TIPnews ul.box li .TIPimg .TIPnews_new,
#TIPnews_list .box li .TIPimg .TIPnews_new{
    background: url(../images/second_phase/ico_new.png);
    background-size: cover;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#wrapper .main .newsArea#TIPnews ul.box li .TIPtxt,
#TIPnews_list .box li .TIPtxt{
	width: 60%;
	padding-left: 8px;
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}


#wrapper .main .newsArea ul li a,
#TIPnews_list .box li a{
	text-decoration: none;
	display:block;
	padding:8px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#wrapper .main .newsArea ul li h4{
	font-size:1.0em;
	color: #2077ed;
	padding:0 0 4px;
	word-break: break-all;
}
#wrapper .main .newsArea ul li,
#TIPnews_list .box li {
	border-bottom: 1px solid #dafaff;
}
#wrapper .main .newsArea ul li p.update,
#TIPnews_list .box li p.update{
	color: #003475;
	font-size: 0.65rem;
}
#wrapper .main .newsArea ul li p.TIPtitle,
#TIPnews_list .box li p.TIPtitle{
	font-weight:bold;
	word-break:break-all;
	width: 100%;
	color: #000;
}


#wrapper .main .newsArea .btn_newspage{
	padding:16px;
}
#wrapper .main .newsArea .btn_newspage a{
	display:block;
	width:100%;
	background: #39c8f1;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding: 8px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
}

/* Banner */

#wrapper .main .bannerArea{
	background:-webkit-linear-gradient(top,  rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 5%,rgba(0,0,0,0) 100%),url(../images/bg_bluedot.png);
	padding:16px 0 0;
}
#wrapper .main .bannerArea ul li{
	padding:0 8px 16px
}
#wrapper .main .bannerArea ul li a{
	display:block;
}
#wrapper .main .bannerArea ul li a img{
	width:100%;
	vertical-align:middle;
	border-radius:6px;
	overflow:hidden;
}

#wrapper .main .sns ul {
	display: table;
	width: 100%;
	padding: 0 1.5%;
	margin: 8% 0 4.3% 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#wrapper .main .sns li {
	display: table-cell;
	width: 50%;
	padding: 0 1.5%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#wrapper .main .sns li a {
	display: block;
	width: 100%;
}

/* contact us */
#wrapper .main .contactUs h3 {
	padding:8px 0;
	border-bottom:2px solid #85F0FE;
}
#wrapper .main .contactUs h3 img {
	width: 100%;
	vertical-align:middle;
}
#wrapper .main .contactUs p{
	padding:16px 0 0;
	color:#003475;
	text-align:center;
}
#wrapper .main .contactUs .btn_contactUs{
	padding:16px;
}
#wrapper .main .contactUs .btn_contactUs a{
	display:block;
	width:100%;
	background:#22C8FD;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding: 8px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
}

/* social */
#wrapper .main .social{
	/* background:-webkit-linear-gradient(top,  rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 5%,rgba(0,0,0,0) 100%),url(../images/bg_bluedot.png); */
	padding: 16px 0;
	border-top: 1px solid #dafaff;
	border-bottom: 1px solid #dafaff;
	/* width: 80%; */
	margin: 0 auto;
}
#wrapper .main .social ul li{
	display:table;
	width:100%;
	table-layout:fixed;
	/* padding:8px 0 0; */
}
#wrapper .main .social ul li:first-of-type{
	margin-bottom:16px;
}
#wrapper .main .social h3{
	display:table-cell;
	text-align:center;
	vertical-align:middle;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#wrapper .main .social h3 img{
	width: 100%;
	padding-left: 28%;
	display: block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#wrapper .main .social ul li .socialIcon{
	display:table-cell;
	/* padding:0 16px 16px; */
	vertical-align:middle;
	text-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#wrapper .main .social ul li .socialIcon a {
	display: block;
	width: 33%;
	margin: 0 auto;
}
#wrapper .main .social ul li .socialIcon a img{
	width: 100%;
}
/* sponsor */
#wrapper .main .sponsor {
	text-align: center;
}
#wrapper .main .sponsor h3 {
	padding:12px 0;
	color:#043573;
	font-size: 1.2em;
	font-weight:bold;
	border:1px solid #DDDDDD;
}
#wrapper .main .sponsor h3:first-of-type {
	padding-top:32px;
	border-top: none;
}
#wrapper .main .sponsor ul {
	margin: 5px 0 15px;
}
#wrapper .main .sponsor li {
	display: inline-block;
	width: 30%;
	vertical-align: middle;
	padding: 0 0 1.5%;
}
#wrapper .main .sponsor ul.cooperation {
	padding: 3% 1.5% 0;
}
#wrapper .main .sponsor ul.cooperation li {
	display: inline-block;
	width: 24%;
	vertical-align: middle;
	padding: 2.5% 0;
}
#wrapper .main .sponsor li img {
	width: 100%;
}

/*======================================================

 FOOTER

======================================================*/
#wrapper .footer-area {
	text-align: center;
	color: #fff;
	width: 100%;
}


#wrapper .footer {
	font-size: 0.6em;
	line-height: 1.6em;
	padding: 7px 0;
	background-color: #39c8f1;
	/* display: table-cell; */
	text-align: center;
	width: 100%;
}


/*======================================================

 第二階層共通

======================================================*/
#wrapper .header #globalNav.sub{
	background:url(../images/bg_head.jpg) 0 0 no-repeat;
	background-size:cover;
}
.main_secondClass {
	padding: 43px 0 0;
}

.main_secondClass h2 {
	padding:8px 0;
	border-bottom:2px solid #85F0FE;
	background: #FFFFFF;
}
.main_secondClass h2 img{
	width:100%;
}
.main_secondClass .notice {
	margin: 15px 10px;
	padding: 8px 10px;
	background-color: #f0f0f0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.main_secondClass .notice p:not(:last-child) {
	margin: 0 0 8px 0;
}

.main_secondClass .notice .linkList {
	margin: 15px 0 0 0;
}
.main_secondClass .notice .linkList li {
	background: url(../images/icon_arrow.png) no-repeat left center;
	background-size: 16px auto;
	-webkit-background-size: 16px auto;
	padding: 3px 0 3px 20px;
}

/* COMING SOON */
.main_secondClass .comingsoon {
	margin: 20px 10px 100px;
	padding: 15px;
	background-color: #ffba4b;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
}
.main_secondClass .comingsoon img {
	width: 70%;
}

.main_secondClass .banner-area {
	padding: 10px;
}
.main_secondClass .banner-area:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.main_secondClass .banner-area li {
	float: left;
	width: 50%;
	padding: 0 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


/*======================================================

 Line Up

======================================================*/
#lineUp {
	position: relative;
}

#lineUp .totalNumber {
	position: absolute;
	top: 44px;
	right: 0;
	width: 100%;
}
#lineUp .totalNumber img{
	width:100%;
}
#lineUp form {
	margin: 10px;
}
#lineUp select {
	width: 100%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#FFFFFF;
	-webkit-appearance:none;
	padding:8px;
	border:2px solid #0A528F;
}
#lineUp select:focus{
	border:2px solid #0A528F;
	outline:none;
}

#lineUp .idolList {
}
#lineUp .idolList h3 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 15px;
    background: #04528F;
    padding: 8px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#lineUp .idolList li {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #DDDDDD;
	background:#FFFFFF;
}
#lineUp .idolList li .photo {
	width:100%;
	text-align:center;
	vertical-align: top;
	padding:8px 0;
	position: relative;
}

#lineUp .idolList li .pagetop {
	width:100%;
	text-align:center;
	margin:10px 0;
	position: relative;
}

#lineUp .idolList li .photo img {
	width:80%;
	border: 1px solid #C2C2C2;
}
#lineUp .idolList li .photo em {
	position: absolute;
	bottom: 8px;
	right: 10%;
	display: block;
	width: 93px;
	height: 18px;
	background: url(../images/icon_new.png) no-repeat left top;
	background-size: cover;
	-webkit-background-size: cover;
	text-indent: -9999px;
}
#lineUp .idolList li .photo .hatsu { /* 初登場 */
	display: inline-block;
	background: url(../images/icon_hatsu.png) no-repeat left top;
	width: 44px;
	height: 44px;
	position: absolute;
	left: 5%;
	top: 0.5%;
}
#lineUp .idolList li .text {
	padding: 0 8px 16px;
	vertical-align: top;
}

#lineUp .idolList li .text h4 {
	color: #04528F;
	text-align:center;
	font-weight: bold;
	padding:0 0 8px;
}
#lineUp .idolList li .text h4 small:before,
#lineUp .idolList li .text h4 small:after {
	content: "-";
	padding: 0 5px;
}
#lineUp .idolList li .text h4 small {
	display: block;
	font-weight: bold;
}

#lineUp .idolList li .text .schedule {
	padding:8px 0 0;
	font-size:12px;
	color:#04528F;
}

#lineUp .idolList li .text .officialPage {
	padding:8px 0 0;
}

#lineUp .idolList li .text .officialPage a {
    display: block;
    width: 100%;
    background: #39c8f1;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    padding: 8px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}


/*======================================================

 News

======================================================*/
#news .newsList .item {
	padding: 10px;
	border-bottom: 1px solid #DDDDDD;
}
#news .newsList .item .info_sns ul li{
	text-align:right;
}
#news .newsList .item .heading {
	padding: 5px 8px;
	font-weight: bold;
	color:#2077ED;
	border-left: 4px solid #39C8F1;
}

#news .newsList .item .heading h3 {
	line-height: 1.2;
	font-weight: bold;
	word-break: break-all;
}
#news .newsList .item .heading .update {
	font-size: 0.65rem;
	font-weight: bold;
	color:#003475;
}
#news .newsList .item .heading .update:before {
	content: "UPDATE：";
}
#news .newsList .item .text p, 
#news .newsList .item .text div {
	margin: 15px 0;
	word-break: break-all;
}

#news .newsList .item .text img{
	width:100%;
}


#news .newsList .item .text p strong{
	font-weight:bold;
}

#news .newsList .item .text a{
	word-wrap:break-word;
}
/*======================================================

 About

======================================================*/
#about .whats {
	padding: 10px;
	/* border-bottom: 1px solid #3259D5; */
}
#about .whats h3{
	width: 76%;
	margin: 10px auto 15px;
}
#about .whats .text {
	color:#003475;
	margin: 15px 0;
}
#about .whats .text .photo {
	margin: 15px 0;
}

#about .whats.tip_tv h3.TIP{
	width: 95%;
}

#about .whats .tv_link{
width: 85%;
max-width:350px;
margin: 0 auto;	
margin-bottom: 24px;
}

#about .whats .tv_link a{
    width: 100%;
    max-width: 290px;
    margin: 0 auto;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 0.75em;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    background-color: #60b64f;
    box-shadow: rgb(45, 124, 29) 3px 3px 0px 0px;
    -webkit-box-shadow: rgb(45, 124, 29) 3px 3px 0px 0px;
    -moz-box-shadow: rgb(45, 124, 29) 3px 3px 0px 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: 35px;
}

#about .whats .tv_link a img{
	position: relative;
	left: -8px;
	top: -12px;
}


#about .whats .tv_link a p{
    font-weight: bold;
    font-size: 1.25em;
    position: relative;
    top: 2px;
}
#about .outline {
	color:#003475;
	padding: 10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#about .outline h3 {
	padding: 8px 10px 16px;
}

#about .outline dl {
	width: 100%;
	margin: 0 auto;
}
#about .outline dl:after,
#about .outline .pastEvent ul:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#about .outline dl dt {
	float: left;
	width: 70px;
	text-align: left;
}
#about .outline dl dd:before {
	content: "：";
}
#about .outline dl dd {
	padding: 0 0 0 70px;
}

#about .outline .pastEvent {
	margin: 20px 0 0 0;
}
#about .outline .pastEvent h4 {
	width: 100%;
	background-color: #03c7ff;
	padding:8px 0;
	color:#FFFFFF;
	text-align:center;
}
#about .outline .pastEvent ul {

}
#about .outline .pastEvent li {
	float: left;
	width: 33.3%;	
}
/*======================================================

 English

======================================================*/
#english .innerLink {
	display:table;
	table-layout:fixed;
	width:100%;
	text-align: center;
	background: #F0F0F0;
	border-bottom:1px solid #DDDDDD;
}
#english .innerLink li {
	display: table-cell;
	font-size:13px;
	vertical-align:middle;
}
#english .innerLink li a{
	display:block;
	padding:8px 0;
}

#english .innerLink li:nth-of-type(even){
	background:#E0E0E0;
}
#english .whats {
	padding: 10px;
	border-bottom: 1px solid #DDDDDD;
}
#english .whats h3{
	width: 76%;
	margin: 10px auto 15px;
}
#english .whats .text {
	margin: 15px 0;
}
#english .whats .text .photo {
	margin: 15px 0;
}
#english .whats .text .photo span {
	display: block;
	text-align: center;
}
#english .item {
	margin: 0;
	padding: 10px 10px 20px;
	border-bottom: 1px solid #DDDDDD;
}
#english .item h3,
#english .comment {
	padding: 10px;
	font-size: 16px;
	text-align: center;
	color: #003475;
	font-weight: bold;
}
#english .item dl {
}
#english .item dl:after {
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#english .item dl dt {
	float: left;
	width: 90px;
	text-align: left;
}
#english .item#ticketInformation dl dt {
	width: 180px;
}

#english .item dl dd:before {
	content: "：";
}
#english .item dl dd {
	padding: 0 0 0 90px;
}
#english .item#ticketInformation dl dd {
	padding: 0 0 0 180px;
}
#english .item .invite {
	padding: 10px 0 0;
	text-align: center;
	font-size: 16px;
}

#english .notes {
	padding: 15px 10px;
}
#english .notes h3 {
	font-weight: bold;
}
#english .notes li {
	text-indent: -18px;
	padding: 5px 0 0 18px;
}
#english .notes li:first-letter {
	color: #4eb2fe;
	font-weight: bold;
}
/*======================================================

 Guide/FAQ

======================================================*/
#guide .notesList {
}

#guide .guideList h3 {
    padding: 8px;
    font-weight: bold;
    color: #FFFFFF;
	background:#003475;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#guide .accordionItem {
	background-color: #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
}
#guide .accordionItem .accordionControl {
	position: relative;
	font-weight: bold;
	font-size: 14px;
	padding: 16px 8px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-bottom: 1px solid #DDDDDD;
}
#guide .accordionItem .accordionControl i {
	position: absolute;
	right: 2px;
	top: 0;
	bottom:0;
	margin:auto;
	display: inline-block;
	vertical-align: bottom;
	width: 30px;
	height: 30px;
}
#guide .accordionItem .accordionControl i.icon_plus {
	background: url(../images/icon_accordion.png) no-repeat left center;
	background-size: cover;
	-webkit-background-size: cover;
}
#guide .accordionItem i.icon_minus {
	background: url(../images/icon_accordion.png) no-repeat right center;
	background-size: cover;
	-webkit-background-size: cover;
}
#guide .accordionItem .accordionInner {
	display: none;
	padding:16px;
	line-height:1.5;
}

#guide .accordionItem .accordionInner li{
	text-indent: -1em;
    padding-left: 1em;
}

#guide .accordionItem .accordionInner li .accordionInneritem{
	text-indent: -1em;
    padding-left: 1em;
    display:block;
}

/* よくある質問 */
h4.faqTitle {
	color: #003475;
	font-weight: bold;
	font-size: 15px;
	padding: 16px 0;
	border-bottom:1px solid #85F0FE;
	background:#DDDDDD;
}

.guideList#faq .accordionControl {
	background: url(../images/icon_q.png) no-repeat 8px center;
	background-size: 30px auto;
	-webkit-background-size: 30px auto;
	padding: 16px 40px;
}
.guideList#faq .accordionInner {
	background: url(../images/icon_a.png) no-repeat 8px 8px;
	background-size: 30px auto;
	-webkit-background-size: 30px auto;
	padding: 16px 16px 16px 40px;
}
.guideList#faq ul li:nth-of-type(even){
	background:#F0F0F0;
}


/*======================================================

 Press

======================================================*/
#press .contactList .item{
	padding:8px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#press .contactList .item h3{
    padding: 5px 8px;
    font-weight: bold;
    color: #2077ED;
    border-left: 4px solid #39C8F1;
}
#press .contactList .item .text {
	padding:8px 0;
}
#press .contactList .item .text p {
	padding: 0 0 12px 0;
}
#press .contactList .item .text p a{
	display: block;
	width: 100%;
	background: #39c8f1;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	padding: 8px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

/*======================================================

 Map

======================================================*/


#map.main_secondClass {
	/* padding-bottom: 300px; */
}

/* 地図 */
.route {
	padding: 0 8px 16px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.route h3{
	padding: 16px 0;
}


/* アクセス */
.access {
	margin: 10px 10px 25px 10px;
}
.access dt:before {
	content: "■";
}
.access dd {
	padding: 0 0 15px 14px;
}

.access .caution {
	text-indent: -14px;
	padding: 0 0 0 14px;
}

.stageInfo {
	padding: 8px;
	border-top: 1px dashed #03C7FF;
}

.stageInfo h4 {
	border-left: 4px solid #2077ED;
	color: #2077ED;
	font-weight: bold;
	padding:8px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.stageInfo > p {
	padding: 0 0 0 10px;
}
.stageInfo p.referenceLink a {
	color: #2077ed;
}
.stageInfo li {
	padding:8px 0;
}
 .stageInfo li p.stageName {
	margin-bottom: 0;
	color:#00a0e9;
}

 .stageInfo li p.stageArea {
        padding: 0 0 0 px;
	margin-top: 10px;
	color: #0000ff;
}

.stageInfo li p.stagenew {
	margin-bottom: 6px;
}

 .stageInfo li p.stageDetail {
	color: #242424;
	font-size: 11px;
	padding: 0;
}


/*======================================================

 Ticket

======================================================*/
#ticket .ticketList, 
#ticket .aboutTicket, 
#ticket .noteTicket {
	border-bottom: 1px solid #DDDDDD;
}

#ticket .ticketList {
}

#ticket .ticketList .item h3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 15px;
	background: #04528F;
	padding: 8px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#ticket .ticketList .item .text {
	margin: 10px 10px 30px;
}
#ticket .ticketList .item .text p,
#ticket .ticketList .item .text div {
	margin: 12px 0;
}

#ticket .ticketList .item .text h4{
	font-size:16px;
	color: #04528F;
	font-weight: bold;
}


#ticket .ticketList .item .text h5{
	font-size:16px;
	color: #ff0000;
	font-weight: bold;
}


#ticket .ticketList .item .text h7{
	font-size:16px;
	color: #eb6100;
	font-weight: bold;
}

#ticket .ticketList .item .text h8{
	color: #04528F;
}

#ticket .ticketList .item .photo img {
	display: block;
	width: 80%;
	margin: 0 auto;
}

.memo {
	border: 1px solid #22C8FD;
	background-color: #E5F7FD;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px;
}

.memo_yellow {
	border: 1px solid #FFD801;
	background-color: #ffff84;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px;
}


#ticket .aboutTicket h3,
#ticket .noteTicket h3 {
	text-align: center;
	color: #04528F;
	font-weight: bold;
	font-size: 20px;
	padding: 20px 0 0 0;
	line-height: 1.3;
}
#ticket .noteTicket h3 strong {
	display: block;
	font-weight: bold;
}

#ticket .aboutTicket .item,
#ticket .noteTicket .item {
	padding: 20px 10px;
}
#ticket .aboutTicket .item:not(:last-child),
#ticket .noteTicket .item:not(:last-child) {
	border-bottom: 1px solid #DDDDDD;
}

#ticket .aboutTicket .item ul li:not(:last-child),
#ticket .noteTicket .item ul li:not(:last-child) {
	padding: 0 0 20px;
}


/*======================================================

 TimeTable(201507 add)

======================================================*/

#timetable .tabList{
	padding: 8px 0 0;
}

#lineUp .tabList {
	padding: 8px 0;
}
#timetable .tabList ul,
#lineUp .tabList ul {
	display:table;
	border-bottom: 2px solid #04528F;
	text-align: center;
}

#lineUp .tabList li {
	display: table-cell;
	width:50%;
}
#timetable .tabList li{
    display: inline-block;
    width: 46%;
    margin: 0 1.5%;
    background: #b4b3b4;
    border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
}
#timetable .tabList li a,
#lineUp .tabList li a{
	display:block;
	text-align:center;
	background: #B4B3B4;
	border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}
#timetable .tabList li a img,
#lineUp .tabList li a img{
	width:100%;
}
#timetable .tabList li.active,
#lineUp .tabList li.active{
	border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	background: #04528F;
}


#timetable .mapImage {
	padding: 0 8px;
}
#timetable .stageList {
	padding: 8px;
}
#timetable .stageList li {
	padding: 4px 0;
}
#timetable .updateList{
	padding:8px 0;
}

#lineUp .updateList {
	padding: 8px;
}

#timetable .updateList h3,
#lineUp .updateList h3 {
	padding: 8px;
	color: #FFFFFF;
	font-weight: bold;
	background: #04528F;
}
#timetable .updateList h3 em,
#lineUp .updateList h3 em {
	display: inline-block;
	font-weight: bold;
	font-size: 0.8rem;
	margin: 0 8px;
}
/*
#timetable .updateList li:before,
#lineUp .updateList li:before {
	content: "■";
	color: #ff4e91;
}
*/
#timetable .updateList li,
#lineUp .updateList li {
	padding:8px;
	border-bottom:1px solid #DDDDDD;
}
#timetable .updateList ul:nth-of-type(even),
#lineUp .updateList ul:nth-of-type(even){
	background:#F0F0F0;
}

#timetable .updateList li:before, #lineUp .updateList li:before{
	content: "■";
	color: #39c8f1;
	margin-right: 4px;
}

#timetable .memoList,
#lineUp .memoList {
	padding: 3%;
	border: 2px dotted #81EFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5% auto 10%;
	width: 83%;
}

#timetable .memoList h3,
#lineUp .memoList h3 {
	padding: 5px 8px;
	color: #ff4e91;
	font-weight: bold;
	background-color: #fff3f7;
}
#timetable .memoList h3 em,
#lineUp .memoList h3 em {
	display: inline-block;
	font-weight: bold;
	font-size: 0.8rem;
	margin: 0 8px;
}

#timetable .memoList li:before,
#lineUp .memoList li:before {
	content: "■";
	color: #2077ED;
}
#timetable .memoList li,
#lineUp .memoList li {
	padding: 0 0 0 14px;
	margin: 10px 0;
	text-indent: -14px;
}



#timetable .scheduleWrapper {
	padding: 2%;
}
#timetable .scheduleWrapper h3 {
}
#timetable .scheduleImage {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #f491a9;
	padding: 4%;
	margin: 2% 12%;
	background: #fff3f6;
}
#timetable .scheduleImage h4 {
	border-left: 15px solid #FAA6C6;
	padding: 0 0 0 10px;
}

#timetable .pdfBtn {
	text-align: center;
}
#timetable .pdfBtn li {
	display: inline-block;
	width: 48%;
}

/* timetable2（出演者別スケジュールリスト） */
#timetable2.idolList .text p:not(.new) {
	padding: 8px 0;
	text-align:center;
}
#timetable2.idolList .text em {
	color: #2888ff;
}
#timetable2.idolList .text .stage{
	display:block;
	padding:4px 0 8px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#timetable2.idolList .text .stage a{
	display:block;
	color:#FFFFFF;
    background:#0A528F;
    text-align: center;
    padding: 12px 8px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.3),inset 0 -1px 1px rgba(0,0,0,.15),0 3px 0 rgba(4,51,80,1.0),0 4px 3px rgba(0,0,0,.3);
}



/*======================================================

 collaboration

======================================================*/
#collaboration .innerLink {
	text-align: center;
	background-color: #FFFDD5;
	padding: 2px 0;
}
#collaboration .innerLink li {
	display: inline-block;
}
#collaboration .innerLink li:not(:last-child):after {
	content: "/";
	margin: 0 5px;
}

#collaboration .whats {
	padding: 10px;
	border-bottom: 1px solid #3259D5;
}
#collaboration .whats h3{
	width: 76%;
	margin: 10px auto 15px;
}
#collaboration .whats .text {
	margin: 15px 0;
}
#collaboration .whats .text .photo {
	margin: 15px 0;
}
#collaboration .whats .text .photo span {
	display: block;
	text-align: center;
}
#collaboration .item {
	padding: 10px;
	border-bottom: 1px solid #3259D5;
}
#collaboration .item h3,
#collaboration .comment {
	padding: 10px;
	font-size: 16px;
	text-align: center;
	color: #ff0066;
	font-weight: bold;
}

#collaboration .item .heading {
	padding: 5px 8px;
	color: #ff4e91;
	font-weight: bold;
	background-color: #fff3f7;
}

#collaboration .item .heading h3 {
	background: url(../images/icon_arrow.png) no-repeat left 3px;
	background-size: 16px auto;
	-webkit-background-size: 16px auto;
	padding: 0 0 0 20px;
	line-height: 1.2;
	font-weight: bold;
}
#collaboration .item .heading .update {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 20px;
}
#collaboration .item .heading .update:before {
	content: "UPDATE：";
}
#collaboration .item .text .right {
	margin: 10px 0 0 0;
	text-align: right;
	color: #ff0066;
}
#collaboration .item .text .photo {
	margin: 20px 0 0 0;
	text-align: center;
}
#collaboration .item .text .photo span {
	display: block;
	font-weight: bold;
}

#collaboration .item .text .bold {
	display: block;
	font-weight: bold;
}

#collaboration .item .text p, 
#collaboration .item .text div {
	margin: 15px 0;
}


/*======================================================

TIPnews_detail

======================================================*/


#TIPnews_detail .news-area-detail{
	padding: 8px 16px 16px 16px;
	width:100%;
	box-sizing:border-box;
}

#TIPnews_detail .news-area-detail #tweetbtn{
	text-align:right;
}

#TIPnews_detail .news-area-detail .main_ttl{
	font-weight:bold;
	margin-bottom: 12px;
	word-break: break-all;
}

#TIPnews_detail .news-area-detail .main_txt{
	word-break:break-all;
}

#TIPnews_detail .news-area-detail .main_txt strong{
	font-weight:bold;
}

#TIPnews_detail .news-area-detail .main_txt img{
	width:100%;
	margin-top:4px;
	margin-bottom:4px;
}

#TIPnews_detail .news-area-detail .main_txt iframe{
	width:100%;
	height:100%;
}

#TIPnews_detail .news-area-detail .btn_newslist{
	padding:16px;
}
#TIPnews_detail .news-area-detail .btn_newslist a{
	display:block;
	width:100%;
	background: #39c8f1;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding: 8px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
}

/*======================================================

ページャー

======================================================*/


.pagination_area{margin: 12px 0;}

.pagination_area .simple-pagination{
    text-align: center;
    margin: 0;
    display: block;
    height: 20px;
    padding: 0;
}

.pagination_area .simple-pagination ul{display: inline-block;}
.pagination_area .simple-pagination ul:after{
	content: "";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.pagination_area .simple-pagination ul li{
    float: left;
}
.pagination_area .simple-pagination ul li a,
.pagination_area .simple-pagination ul li{
    color: #003475;
}
.pagination_area .simple-pagination ul li.arrow{position:relative;top: 1px;/* margin: 0px 12px; */}
.pagination_area .simple-pagination ul li.arrowprev{margin-left:4px;}
.pagination_area .simple-pagination ul li.arrownext{margin-right:-2px;}


.pagination_area .simple-pagination ul li  .current{
    background-image: url(../images/second_phase/page_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    color: #FFF;
    cursor: default;
}

.pagination_area .simple-pagination ul li a{
    color: #003475;
    float: left;
    /* font-size: 14px; */
    font-weight: bold;
    text-align: center;
    min-width: 8px;
    margin: 0 3px 0;
    width: 18px;
    height: 20px;
    line-height: 20px;
}
.pagination_area .simple-pagination ul li a:hover{
    background-image: url(../images/second_phase/page_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    color: #FFF;
    cursor: default;
}

.pagination_area .simple-pagination ul li span{
    float: left;
    color: #003475;
    font-weight: bold;
    text-align: center;
    min-width: 14px;
    width: 20px;
    height: 20px;
    line-height: 20px;
}
    
.pagination_area .simple-pagination ul li a .ellipse{
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    font-weight: bold;
    cursor: default;
}

.pagination_area .simple-pagination ul li a.imgprev{
    text-indent: -9999px;
    background-image: url(../images/second_phase/page_category_prev.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    position: relative;
}

.pagination_area .simple-pagination ul li a.imgnext{
    text-indent: -9999px;
    background-image: url(../images/second_phase/page_category_next.png);
    background-position: 0px 0px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 10px;
    height: 18px;
    position: relative;
}  



/*======================================================

スパークリングナイト

======================================================*/

.nighttext{
	padding:5px;
	padding-left:15px;
}

.nightabout{
	font-weight:bolder;
	color:#04528F;
	font-size:20px;
	text-align:center;
	margin-top:40px;
}


.nighttitle{
	position:relative;
	border-bottom:2px dashed #39C8F1;
	font-weight: bold;
	font-size:1.0rem;
	margin:15px 15px 8px 15px;
	color:#04528F;
	padding: 8px 8px 8px 25px;

}
 
.nighttitle:before{
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position:absolute; 
	top:13px; 
	left:5px; 
	background-color:#00A8FF;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}